- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
Main::News Class Reference

A static class providing some news text. More...

`#include <news.h>`

## Static Public Member Functions
static std::string | text (const std::string &eol)
| Returns some 'news' text. More...

## Detailed Description

A static class providing some news text.

Definition at line 35 of file news.h.

## Member Function Documentation

std::string Main::News::text | ( | const std::string & | eol | ) |
| static

Returns some 'news' text.

Definition at line 24 of file news.cpp.

The documentation for this class was generated from the following files:

- news.h
- news.cpp